/*
    SPDX-FileCopyrightText: 2015 Martin Klapetek <mklapetek@kde.org>

    SPDX-License-Identifier: GPL-2.0-only OR GPL-3.0-only OR LicenseRef-KDE-Accepted-GPL
*/

import QtQuick 2.5
import QtQuick.Controls 2.5 as QtControls
import org.kde.kirigami 2.5 as Kirigami

Kirigami.FormLayout {
    id: generalPage

    anchors.left: parent.left
    anchors.right: parent.right

    property alias cfg_showWeekNumbers: showWeekNumbers.checked
    property string cfg_compactDisplay: "d"


    QtControls.CheckBox {
        id: showWeekNumbers
        text: i18n("Show week numbers")
    }
}
